﻿.prod_btn {
	background-image: url('newtabs/home/products.png');
	height: 36px;
	width: 172px;
	text-decoration: none;
	background-position: top;
}
.prod_btn:hover {
	background-image: url('newtabs/home/products.png');
	height: 36px;
	width: 172px;
	text-decoration: none;
	background-position: 0px 36px;
}
.ind_btn {
	background-image: url('newtabs/home/industries.png');
	height: 36px;
	width: 156px;
	text-decoration: none;
	background-position: top;
}
.ind_btn:hover {
	background-image: url('newtabs/home/industries.png');
	height: 36px;
	width: 156px;
	text-decoration: none;
	background-position: 0px 36px;
}
.supp_btn {
	background-image: url('newtabs/home/support.png');
	height: 36px;
	width: 156px;
	text-decoration: none;
	background-position: top;
}
.supp_btn:hover {
	background-image: url('newtabs/home/support.png');
	height: 36px;
	width: 156px;
	text-decoration: none;
	background-position: 0px 36px;
}
.news_btn {
	background-image: url('newtabs/home/news.png');
	height: 36px;
	width: 167px;
	text-decoration: none;
	background-position: top;
}
.news_btn:hover {
	background-image: url('newtabs/home/news.png');
	height: 36px;
	width: 167px;
	text-decoration: none;
	background-position: 0px 36px;
}

img{
	border:0px;
}
